<?php
	
	//Security
	if( ! defined( 'ADMIN_EXECUTE' ) )
	{
		die( 'Unauthorized Access' );
	}

        //Security
	if( ! defined( 'LOGGED_ADM' ) )
	{
		die( 'Unauthorized Access' );
	}
        
        
        global $Handler;
        
        
?>